---
# handlers file for wordpress-service

- name: restart apache2
  service: name=apache2 state=restarted
  tags:
    - wordpress_service_app_deploy
    - wordpress_service

- name: restart mysql
  service: name=mysql state=restarted
  tags:
    - wordpress_service_app_deploy
    - wordpress_service
